%define		snap		20110420
Summary:	Additional artwork for the Xfce
Summary(pl.UTF-8):	Dodatkowe ozdobniki dla Xfce
Name:		xfce4-artwork
Version:	0.1.1a
Release:	0.%{snap}.1
License:	GPL
Group:		X11/Applications
Source0:	http://ftp.debian.org/debian/pool/main/x/xfce4-artwork/%{name}_%{version}~git+%{snap}.orig.tar.gz
# Source0-md5:	61d267527865fd0ee9f2fd011cb5d2ef
URL:		http://xfce-goodies.berlios.de/
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		bgdir	%{_datadir}/backgrounds/xfce

%description
Additional artwork (backgrounds...) for the Xfce desktop environment.

%description -l pl.UTF-8
Dodatkowe ozdobniki (tapety...) dla środowiska Xfce.

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	backdropsdir=$RPM_BUILD_ROOT%{bgdir}
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%{bgdir}/*
%changelog
* Sat Oct 25 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xfce4-artwork.git;a=log;h=master

* Mon Oct 20 2014 Szymon Siwek <sls@pld-linux.org> 9e9c12e
- updated source0-md5

* Mon Oct 20 2014 Szymon Siwek <sls@pld-linux.org> 817a927
- don't package empty 'NEWS'

* Mon Oct 20 2014 Szymon Siwek <sls@pld-linux.org> 2e3dd5e
- install backgrounds in _datadir/backgrounds/xfce (like xfdesktop)

* Mon Oct 20 2014 Szymon Siwek <sls@pld-linux.org> a5a0dc2
- ver. 0.1.1a

* Fri May 18 2012 Jan Rękorajski <baggins@pld-linux.org> ddf8ece
- rel 4

* Thu May 17 2012 Jan Rękorajski <baggins@pld-linux.org> 370c1e6
- release 3

* Mon Feb 14 2011 Elan Ruusamäe <glen@pld-linux.org> a4a876a
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 189199b
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> c1d7d98
- converted to UTF-8

* Sun Jan 28 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 9df6db6
- BA: noarch

* Sun Feb 26 2006 Robert Tomasik <rotom@pld-linux.org> 916d870
- up to 0.1

* Wed Dec 22 2004 Michal Chruszcz <mchruszcz@gmail.com> 6ec49cc
- seems that authors changed their mind regarding the name, unifications

* Fri Jan 09 2004 Jakub Bogusz <qboosh@pld-linux.org> b205efb
- cosmetics

* Thu Jan 08 2004 Michal Chruszcz <mchruszcz@gmail.com> 5a2dca0
- initial revision

